<?php
return [
    //后台登录
    'admin_login'                        => '管理员登录',

    //用户>用户管理
    'admin/user/index'                   => '用户管理',
    'admin/user/create'                  => '新增用户',
    'admin/user/edit'                    => '修改用户',
    'admin/user/save'                    => '保存用户',
    'admin/user/delete'                  => '删除用户',
    'admin/user/update'                  => '修改用户资料',
    'admin/user/status'                  => '修改用户状态',
    
    //用户>角色管理
    'admin/role/index'                   => '角色管理',
    'admin/role/create'                  => '新增角色',
    'admin/role/edit'                    => '修改角色',
    'admin/role/save'                    => '保存角色',
    'admin/role/delete'                  => '删除角色',
    'admin/role/update'                  => '修改角色数据',
    'admin/role/status'                  => '修改角色状态',
    'role_name'                          => '角色名',
    'role_info'                          => '角色描述',
    'role_unique'                        => '角色名已存在',
    'role_name_tips'                     => '常见的有subscriber,contributor,vip',
    
    //用户>权限管理
    'admin/auth/index'                   => '权限管理',
    'admin/auth/create'                  => '新增权限',
    'admin/auth/edit'                    => '修改权限',
    'admin/auth/save'                    => '保存权限新增',
    'admin/auth/delete'                  => '删除权限',
    'admin/auth/update'                  => '保存权限修改',
    'auth_back'                          => '后台权限',
    'auth_front'                         => '前台权限',
    'auth_system'                        => '独立权限',
    'auth_caps'                          => '权限节点',
    'auth_info'                          => '权限节点描述',
    'auth_caps_tips'                     => '权限验证规则，模块名/控制器名/操作名[?参数=值]',
    
    //应用>应用市场
    'admin/store/index'                  => '应用市场',
    'admin/apply/upgrade'                => '在线升级',
    'admin/apply/install'                => '在线升级',
    'admin/apply/jump'                   => '呆错应用官网',
    'admin/apply/down'                   => '手动下载应用',
    'admin/apply/disable'                => '禁用插件',
    'admin/apply/enable'                 => '启用插件',
    'admin/apply/remove'                 => '卸载插件',
    'admin/apply/save'                   => '手动安装插件',
    'admin/apply/update'                 => '手动升级插件',
    'admin/apply/delete'                 => '手动删除插件',
    'apply_home'                         => '官网',
    'apply_empty'                        => '还没有安装任何应用插件，请前往应用市场中心下载并安装。',
    //应用市场在线安装
    'apply_download_failed'              => '应用下载失败（请尝试手动下载安装）',
    'apply_save_failed'                  => '应用保存失败（检查./datas是否有创建文件夹权限）',
    'apply_unzip_failed'                 => '应用解压失败（检查./datas是否有读取权限、检查./apps是否有创建文件权限）',
    'apply_dir_access'                   => '应用安装失败（./apps没有创建文件权限，请暂时设置0777权限）',
    'daicuo_module_empty'                => '应用标识不能为空',
    'daicuo_token_empty'                 => '<p class="lead small text-left px-3">缺少在线操作的密钥令牌，请先<a class="mx-1 text-purple" href="../union/index" target="_blank">免费申请</a>后填至网站后台(设置>全局设置>联盟令牌)</p>',
    'daicuo_token_error'                 => 'DaiCuo开放平台密钥令牌错误',
    'daicuo_score_error'                 => 'DaiCuo开放平台积分不足，请充值',
    //应用市场在线升级
    'apply_module_uninstall'             => '请先安装此应用',
    'apply_version_isnew'                => '已经是最新版本，不需要升级',
    'apply_update_server_error'          => '连接开放平台升级服务器失败',
    
    //应用>应用管理
    'admin/apply/index'                  => '应用管理',
    'apply_fail_op'                      => '插件列表获取失败',
    'apply_fail_sql'                     => '执行插件脚本出错',
    'apply_fail_rely'                    => '系统核心模块，禁止卸载',
    'apply_fail_update_frame'            => '框架版本不匹配，需大于或等于',
    'apply_fail_update_app'              => '插件版本不匹配，需大于或等于',
    'apply_fail_datatype'                => '数据库类型不支持，请更换框架数据库类型',
    'apply_fail_uninstall'               => '安装此插件前需要先安装',
    'apply_fail_disable'                 => '插件已禁用，请至后台>应用>开启',
    
    //应用>应用打包
    'admin/pack/index'                   => '应用打包',
    'admin/pack/save'                    => '保存应用打包',
    'apply_name'                         => '应用名称',
    'apply_name_unique'                  => '应用已经存在',
    'apply_module'                       => '应用标识',    
    'apply_version'                      => '应用版本',    
    'apply_rely'                         => '依赖应用',
    'apply_name_placeholder'             => '后台展示您将打包发布的应用名称',
    'apply_module_placeholder'           => '您在呆错应用市场申请的唯一标识',
    'apply_version_placeholder'          => '即将发布的应用版本号,三位版本号，如（1.0.2）',
    'apply_rely_placeholder'             => '多个插件用逗号分隔，在此列表内的应用将禁止卸载',
    
    //系统>全局设置
    'admin/config/index'                 => '全局设置',
    'admin/config/update'                => '保存全局配置',
    'admin/config/status'                => '修改配置状态',
    'config_base'                        => '基础配置',
    'config_plus'                        => '扩展配置',
    'site_status'                        => '网站开关',
    'app_debug'                          => '调试模式',
    'app_domain'                         => '域名前缀',
    'site_captcha'                       => '验证码',
    'editor_name'                        => '编辑器',
    'site_id'                            => '联盟渠道',
    'site_token'                         => '联盟令牌',
    'site_name'                          => '站点名称',
    'site_domain'                        => '网站域名',
    'wap_domain'                         => '移动端域名',
    'url_suffix'                         => '网址后缀',
    'site_email'                         => '站长邮箱',
    'site_close'                         => '闭站提示',
    'site_icp'                           => 'ICP备案信息',
    'site_gongan'                        => '公安网备案号',
    'site_tongji'                        => '底部统计代码',
    'header_tongji'                      => '顶部统计代码',
    'site_secret'                        => '系统加密密钥',
    'site_log'                           => '后台管理日志',
    'token_expire'                       => 'TOKEN过期时长',
    'user_max_expire'                    => '防暴力破解时长',
    'user_max_error'                     => '防暴力破解次数',
    'user_force_white'                   => '防暴力白名单IP',
    //
    'site_id_placeholder'                => '您在呆错官网申请的渠道ID，用于应用的分成与分销等',
    'site_token_placeholder'             => '您在呆错官网申请的令牌，用于插件下载、API数据调用等',
    'site_token_tips'                    => '<a class="ml-1 text-purple" href="../union/index" target="_blank">免费申请</a>',
    'site_name_placeholder'              => '给您的网站取个名字',
    'site_domain_placeholder'            => '请填写网站域名，不加http(s)://', 
    'wap_domain_placeholder'             => '留空则不自动跳转，不加http(s)://',
    'url_suffix_placeholder'             => '留空则不使用、支持的有(html|htm|shtml|php|asp|js)',
    'site_email_placeholder'             => '站长对外公开的联系方式',
    'site_close_placeholder'             => '网站关闭后的温馨提示，后台不受影响',
    'site_icp_placeholder'               => '请填写您的网站备案号',
    'site_gongan_placeholder'            => '填写后将在网站底部调用',
    'site_tongji_placeholder'            => '适用于放在网站最底部的第三方统计代码',
    'header_tongji_placeholder'          => '适用于放在HEAD区的第三方统计代码',
    'site_secret_placeholder'            => '写入Cookie时的随机密钥字符串',
    'site_log_placeholder'               => '指定需要访录的敏感操作，常见的有save|update|delete，留空不启用',
    'token_expire_placeholder'           => '生成与刷新TOKEN时过期时长，单位（天）',
    'user_max_expire_placeholder'        => '在一定时间内暴力破解检测开关，设为0则不启用，单位：秒',
    'user_max_error_placeholder'         => '在防暴力破解时长内达到多少次错误的用户，将锁定其IP，阻止其再次尝试',
    'user_force_white_placeholder'       => '白名单内的IP不受上述设置所影响，半角(,)逗号分隔',
    
    //系统>缓存设置
    'admin/cache/index'                  => '缓存设置',
    'admin/cache/update'                 => '保存缓存设置',
    'cache_error_write'                  => './datas/config/cache.php无写入权限', 
    'cache_tips'                         => 'File/Sqlite3填写对应的路径、Memcache(d)、Redis填写地址与端口、Wincache、Xcache不需填写',
    'cache_type'                         => '缓存方式',
    'cache_prefix'                       => '缓存前缀',
    'cache_path'                         => 'File文件缓存目录',
    'cache_db'                           => 'Sqlite3缓存数据库', 
    'cache_host'                         => '缓存服务器地址',
    'cache_port'                         => '缓存服务器端口',
    'cache_expire'                       => '默认缓存时间',
    'cache_expire_detail'                => '普通数据缓存时间',
    'cache_expire_item'                  => '循环数据缓存时间',
    //
    'cache_prefix_placeholder'           => '自定义缓存前缀，可留空',
    'cache_path_placeholder'             => 'File文件方式时缓存文件存放的目录，/结尾',
    'cache_db_placeholder'               => 'Sqlite3方式时的数据库文件',
    'cache_host_placeholder'             => '填写缓存服务器的IP或域名',  
    'cache_port_placeholder'             => 'Memache(d)默认为11211、Redis默认为6379', 
    'cache_expire_placeholder'           => '默认缓存时间(秒)，0为永久缓存',
    'cache_expire_detail_placeholder'    => '普通数据缓存时间(秒)，留空不启用缓存，0为永久缓存',
    'cache_expire_item_placeholder'      => '循环数据缓存时间(秒)，留空不启用缓存，0为永久缓存',
    
    //系统>视频设置
    'admin/video/index'                  => '视频配置',
    'admin/video/update'                 => '保存视频配置',
    'video_in'                           => '站内播放',
    'video_size'                         => '画面比例',    
    'video_size_16by9'                   => '16:9',
    'video_size_21by9'                   => '21:9',
    'video_size_4by3'                    => '4:3',
    'video_size_1by1'                    => '1:1',
    'video_ai'                           => '视频解析',
    'video_frontUrl'                     => '前置广告',
    'video_frontTime'                    => '前置广告时长',
    'video_endUrl'                       => '结束广告',
    'video_endTime'                      => '结束广告时长',         
    'video_pause'                        => '暂停广告',
    'video_buffer'                       => '缓冲广告',
    'video_advUnit'                      => '广告配置文件地址',
    'video_ai_placeholder'               => '第三方解析地址，不填则使用官方的云播放器解析地址',
    'video_frontUrl_placeholder'         => '视频播放前加载的广告网页广告地址', 
    'video_frontTime_placeholder'        => '倒计时结束后加载播放器，单位（秒）',
    'video_endUrl_placeholder'           => '视频播放完成后加载的网页广告地址',
    'video_endTime_placeholder'          => '播放结束后展示的广告时长，单位（秒）',
    'video_pause_placeholder'            => '播放器暂停时触发的网页广告地址',
    'video_buffer_placeholder'           => '缓冲时加载的广告，缓冲完成后，自动消失',
    
    //系统>上传设置
    'admin/upload/index'                 => '上传配置',
    'admin/upload/update'                => '保存上传配置',
    'upload_path'                        => '附件保存路径',
    'upload_referer'                     => '外部链接处理接口',
    'upload_host'                        => '本地附件URL接口',
    'upload_cdn'                         => '本地附件CDN接口',
    'upload_save_rule'                   => '文件名保存规则',
    'upload_max_size'                    => '上传文件大小限制',
    'upload_file_ext'                    => '允许上传的文件后缀',
    'upload_mime_type'                   => '允许上传的文件类型',
    'upload_path_placeholder'            => '不需要/开头与结尾',
    'upload_referer_placeholder'         => '外部链接有防盗链功能时可填写此接口进行处理，附件参数会做URL编码传递',
    'upload_host_placeholder'            => '本地附件需进行动态处理时可填写此接口进行处理，附件参数会做URL编码传递，设置后优先于下方的CDN接口',
    'upload_cdn_placeholder'             => '本地上传的附件绝对地址访问前缀，(https|http)://开头，结尾不需要/',
    'upload_save_rule_placeholder'       => '默认有函数规则(date,md5,sha1,uniqid)，也可自定义规则{year}/{mon}/{day}/{hour}/{min}/{sec}/{filename}/{filemd5}',
    'upload_max_size_placeholder'        => '单位：b,k,kb,m,mb,g,gb',
    'upload_file_ext_placeholder'        => '多个用逗号分隔，如zip,png,jpg',
    'upload_mime_type_placeholder'       => '多个用逗号分隔，如video/mp4,image/png,application/zip',
    'upload_thumb_type'                  => '缩略图类型',
    'upload_thumb_width'                 => '缩略图宽度',
    'upload_thumb_height'                => '缩略图高度',
    'upload_thumb_type_placeholder'      => '可选值为0-6，设为0则禁用此功能',
    'upload_thumb_width_placeholder'     => '设为0则禁用此功能',
    'upload_thumb_height_placeholder'    => '设为0则禁用此功能',
    'upload_water_locate'                => '水印位置',
    'upload_water_logo'                  => '图片水印路径',
    'upload_water_light'                 => '图片水印透明度',
    'upload_water_text'                  => '文字水印名称',
    'upload_water_font'                  => '文字水印字体',
    'upload_water_size'                  => '文字水印大小',
    'upload_water_color'                 => '文字水印颜色值',
    'upload_water_offset'                => '文字水印偏移值',
    'upload_water_angle'                 => '文字水印角度值',
    'upload_water_locate_placeholder'    => '可选值为0-10，设为0则禁用此功能、10为随机位置',
    'upload_water_logo_placeholder'      => '留空则不使用此功能、如（public/images/water.png）',
    'upload_water_light_placeholder'     => '可选值为0-100，如（50）',
    'upload_water_text_placeholder'      => '留空则不使用此功能，如（www.daicuo.org）',
    'upload_water_font_placeholder'      => '水印字体路径，public/fonts/AlibabaSans-Light.otf',
    'upload_water_size_placeholder'      => '20px',
    'upload_water_color_placeholder'     => '#ffffff',
    'upload_water_offset_placeholder'    => '5',
    'upload_water_angle_placeholder'     => '0-360',
    
    //系统>工具维护
    'admin/tool/index'                   => '工具维护',
    'admin/tool/delete'                  => '清除缓存',
    'admin/tool/clear'                   => '重置系统',
    'admin/tool/update'                  => '更新统计',
    'update_count'                       => '基础数据',
    'delete_cache'                       => '网站缓存',
    'delete_runtime'                     => '临时文件',
    'clear_option'                       => '网站配置',
    
    //系统>路由管理
    'admin/route/index'                  => '路由管理',
    'admin/route/create'                 => '新增路由',
    'admin/route/edit'                   => '修改路由',
    'admin/route/save'                   => '保存路由',
    'admin/route/delete'                 => '删除路由',
    'admin/route/update'                 => '修改路由数据',
    'admin/route/sort'                   => '排序路由',
    'admin/route/preview'                => '预览路由',
    'rule'                               => '伪静态结构',
    'address'                            => '真实访问路径',
    'method'                             => '请求类型',
    'method_option_0'                    => 'GET',
    'method_option_1'                    => 'POST',
    'method_option_2'                    => 'PUT',
    'method_option_3'                    => 'DELETE',
    'method_option_4'                    => '所有类型',
    'option'                             => '路由参数',
    'option'                             => '路由参数',
    'pattern'                            => '变量规则',
    //路由描述
    'rule_placeholder'                   => '使用/分割，:表式动态变量，[]表式可选变量，$结尾表示完全匹配',
    'address_placeholder'                => '如：home/index/index',
    'method_placeholder'                 => 'get|post|put|delete|*',
    'option_placeholder'                 => 'Json格式，一般不用填，设置一些路由匹配的条件参数',
    'pattern_placeholder'                => 'Json格式，一般不用填，使用正则表达式弥补动态变量无法限制具体的条件参数',
    //路由验证
    'rule_require'                       => 'rule%路由表达式必须填写 如：blog/:id',
    'rule_number'                        => 'rule%路由表达式不能只为数字',
    'address_require'                    => 'address%路由地址必须填写 如：home/index/index',
    'address_demo'                       => 'address%请按"模块/控制器/操作"这样的格式 如：home/index/index',
    'option_json'                        => 'option%请按Json格式填写',
    'pattern_json'                       => 'pattern%请按Json格式填写',
    
    //系统>日志管理
    'admin/log/index'                   => '日志管理',
    'admin/log/edit'                    => '修改日志',
    'admin/log/update'                  => '修改日志数据',
    'admin/log/delete'                  => '删除日志',
    'admin/log/status'                  => '修改日志状态',
    
    //系统>>字段管理
    'admin/field/index'                  => '字段管理',
    'admin/field/create'                 => '添加字段',
    'admin/field/edit'                   => '修改字段',
    'admin/field/save'                   => '保存字段',
    'admin/field/delete'                 => '删除字段',
    'admin/field/update'                 => '修改字段数据',
    'admin/field/status'                 => '修改字段状态',
    'field_name'                         => '字段KEY',
    'field_title'                        => '字段标题',
    'field_type'                         => '字段类型',
    'field_relation'                     => '查询关系',
    'field_attr'                         => '字段属性',
    'field_module'                       => '应用名',
    'field_controll'                     => '控制器',
    'field_action'                       => '操作名',
    'field_order'                        => '排序',
    
    //系统>>语言管理
    'admin/lang/index'                   => '语言管理',
    'admin/lang/create'                  => '添加语言',
    'admin/lang/edit'                    => '修改语言',
    'admin/lang/save'                    => '保存语言',
    'admin/lang/delete'                  => '删除语言',
    'admin/lang/update'                  => '修改语言数据',
    'admin/lang/status'                  => '修改语言状态',
    'lang_name'                          => '语言KEY',
    'lang_value'                         => '语言值',
    
    //系统>权限节点
    'admin/caps/index'                   => '后台权限',
    'admin/caps/front'                   => '前台权限',
    'admin/caps/update'                  => '保存权限',
    
    //系统>>导航菜单
    'admin/navs/index'                   => '导航菜单',
    'admin/navs/create'                  => '添加前台菜单',
    'admin/navs/edit'                    => '修改前台菜单',
    'admin/navs/save'                    => '保存前台菜单',
    'admin/navs/delete'                  => '删除前台菜单',
    'admin/navs/update'                  => '修改前台菜单数据',
    'admin/navs/status'                  => '修改前台菜单状态',
    'navs_id'                            => 'ID',
    'navs_name'                          => '名称',
    'navs_url'                           => '网址',
    'navs_active'                        => '高亮类',
    'navs_ico'                           => '图标类',
    'navs_image'                         => '图片',
    'navs_info'                          => '菜单描述',
    'navs_type'                          => '菜单类型',
    'navs_status'                        => '状态',
    'navs_parent'                        => '父级',
    'navs_order'                         => '排序值',
    'navs_target'                        => '打开方式',
    'navs_controll'                      => '控制器',
    'navs_module'                        => '应用名',
    
    //系统>后台菜单
    'admin/menu/index'                   => '后台菜单',
    'admin/menu/create'                  => '添加后台菜单',
    'admin/menu/edit'                    => '修改后台菜单',
    'admin/menu/save'                    => '保存后台菜单',
    'admin/menu/delete'                  => '删除后台菜单',
    'admin/menu/update'                  => '修改后台菜单数据',
    'admin/menu/status'                  => '修改后台菜单状态',
    'menu_name'                          => '菜单名称',
    'menu_slug'                          => '菜单链接',
    'menu_ico'                           => '菜单图标',
    'menu_target'                        => '打开方式',
    
    //系统>>分类管理
    'admin/category/index'               => '分类管理',
    'admin/category/create'              => '添加分类',
    'admin/category/edit'                => '修改分类',
    'admin/category/save'                => '保存分类',
    'admin/category/delete'              => '删除分类',
    'admin/category/update'              => '保存分类修改',
    'admin/category/status'              => '修改分类状态',
    
    //系统>>标签管理
    'admin/tag/index'                   => '标签管理',
    'admin/tag/create'                  => '添加标签',
    'admin/tag/edit'                    => '修改标签',
    'admin/tag/save'                    => '保存标签',
    'admin/tag/delete'                  => '删除标签',
    'admin/tag/update'                  => '保存标签修改',
    'admin/tag/status'                  => '修改标签状态',
    
    //系统>系统环境
    'admin/index/index'                 => '系统环境',
    'update_down'                       => '手动下载',
    'frame_version'                     => '框架版本',
    'frame_author'                      => '框架作者',
    'server_environment'                => '服务器环境',
    'web_directory'                     => '网站目录',
    'physical_path'                     => '物理路径',
    'database_type'                     => '数据库类型',
    'php_version'                       => 'PHP版本',
    'php_engine'                        => 'PHP引擎',
    'email_funtion'                     => '邮件发送需要用到的组件',
    
    //系统>在线升级
    'admin/update/index'                => '手动升级',
    'admin/update/online'               => '在线升级',
    'web_create_failed'                 => '网站目录及子目录无写入权限（777），请手动更新或先添加权限',
    'web_unzip_failed'                  => '升级补丁包解压失败，请手动下载补丁包后上传',
    
    //系统>呆错联盟
    'admin/union/index'                 => '呆错联盟',
    
    //配置提示
    'op_name_placeholder'                 => '英文字母/数字',
    'op_value_placeholder'                => '填写一下属性值',
    'op_autoload_placeholder'             => 'yes/on',
    'op_module_placeholder'               => '建议填写所属应用',
    'op_controll_placeholder'             => '建议填写所属控制器',
    'op_action_placeholder'               => '建议填写所属操作',
    
    //分类与标签提示
    'term_id_placeholder'                 => 'ID必须填写',    
    'term_name_placeholder'               => '这将是它在站点上显示的名字。',
    'term_slug_placeholder'               => '通常使用小写字母或拼音，只能包含字母，数字和连字符（-）。',
    'term_module_placeholder'             => '建议填写所属应用',
    'term_status_placeholder'             => 'hidden|normal',
    'term_order_placeholder'              => '数值越大排名越靠前',
    'term_type_placeholder'               => 'category|tag', 
    'term_info_placeholder'               => '详细的说明',
    'term_parent_placeholder'             => '选择上一级ID',
    //分类与标签扩展描述
    'term_image_placeholder'              => '可上传或使用远程地址',
    'term_tpl_placeholder'                => '可自定义模板名称，不需要后缀',
    'term_id_placeholder'                 => '可拥有多个分类属性',
    'tag_id_placeholder'                  => '可拥有多个标签属性',
    'term_title_placeholder'              => '可自定义SEO标题',
    'term_keywords_placeholder'           => '可自定义SEO关键字',
    'term_description_placeholder'        => '可自定义SEO描述',

    //用户表提示
    'user_name_placeholder'               => '英文字母/数字/汉字组合，最长30个字符',
    'user_name_tips'                      => '永久登录名，注册后将不能修改',
    'user_pass_placeholder'               => '英文字母/数字/汉字组合，最长30个字符',
    'user_pass_confirm_placeholder'       => '请再次输入相同的密码',
    'user_pass_update_placeholder'        => '不修改请留空，英文字母/数字/汉字组合，最长30个字符',
    'user_email_placeholder'              => '必须填写，可用于登录，后期可修改',
    'user_mobile_placeholder'             => '必须填写，可用于登录，后期可修改',
    'user_slug_placeholder'               => '个人中心别名，唯一值，可修改',
    'user_nice_name_placeholder'          => '用户呢称，可修改',
    
    //内容表提示
    'info_name_placeholder'               => '名称必须填写',
    'info_slug_placeholder'               => '通常使用小写字母或拼音，只能包含字母，数字和连字符（-）。',
    'info_excerpt_placeholder'            => '做一个简单的内容摘要说明',
    'info_content_placeholder'            => '内容的详细介绍，根据编辑器设置解析',
    'info_title_placeholder'              => '通常用于SEO的标题描述',
    'info_keywords_placeholder'           => '通常用于SEO的关键字',
    'info_description_placeholder'        => '通常用于SEO的内容详情简述',
    'info_status_placeholder'             => '不需要展示时可以设为隐藏',
    'info_order_placeholder'              => '内容的排序权重值，可根据需要排序',
    'info_views_placeholder'              => '通常为访问人气值',
    'info_hits_placeholder'               => '通常为统计点击数值',
    'info_tpl_placeholder'                => '可自定义模板名称，不需要后缀',
    'info_create_time_placeholder'        => '添加内容的时间，默认自动写入',
    'info_update_time_placeholder'        => '更新内容的时间，默认自动写入',
    'info_user_id_placeholder'            => '此内容由某用户发布',
    
    //安装mysql
    'admin/mysql/index'                   => '安装MySql版',
    'mysql_install_success'               => '安装完成',
    'mysql_install_ready'                 => '请先删除（./datas/db/mysql.lock）后再安装MYSQL版',
    'mysql_error_write'                   => './apps/database.php无写入权限，请先添加权限后再安装',
    'mysql_error_info'                    => 'MYSQL连接出错，请检查主机地址/用户名/密码/端口是否填写正确',
    'mysql_user_low'                      => 'MYSQL用户没有建立数据库的权限',
    'mysql_hostname'                      => '服务器地址',
    'mysql_database'                      => '数据库名称',
    'mysql_username'                      => '数据库用户名',
    'mysql_password'                      => '数据库密码',
    'mysql_port'                          => '数据库端口',
    'mysql_prefix'                        => '数据表前缀',
];